CVE-2009-3406

Metadata

CVE-2009-3406
2.7
oracle.com, securityfocus.com, securitytracker.com, us-cert.gov
2009-10-22
2017-06-06 20:21

Description

Unspecified vulnerability in the JD Edwards Tools component in Oracle PeopleSoft Enterprise and JD Edwards EnterpriseOne 8.98.2.1 allows remote authenticated users to affect confidentiality via unknown vectors.

Related Vulnerabilities